.js-slidetxt-container {
    overflow: hidden;
    white-space: nowrap;
    width: 100vw;
}
.js-slidetxt {
    display: inline-flex;
    white-space: nowrap;
    animation: slideText 100s linear infinite;
}
.js-slidetxt p {
    display: inline-block;
    font-family: var(--font-en);
    line-height: 1;
    margin-right: .25em;
    font-size: 2em;
    letter-spacing: .16em;
    font-weight: 600;
}
.js-slidetxt.txt-recommend p {
    color: rgb(149, 149, 149, .2);
}
@keyframes slideText {
    from { transform: translateX(0%); }
    to { transform: translateX(-50%); }
}
/** hero **/
.sec-hero {
    height: calc(100vh - 6.8rem);
    position: relative;
}
.sec-hero .js-slidetxt-container {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.hero__inner {
    position: relative;
    margin-left: 1.75em;
    height: 100%;
    height: calc(100% - 2.5em);
}
.hero__inner .swiper-pagination  {
    flex-direction: column;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    gap: 2em !important;
}
.swiper-container.hero__slider {
    width: 25.6rem;
    height: 100%;
    margin: 0 0 0 auto;
    transform: translateX(1em);
}
.hero__slider .swiper-slide {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.hero__slider .swiper-slide > a {
   overflow: hidden;
}
.hero__slider .swiper-slide picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1);
}
.hero__slider .swiper-slide.swiper-slide-active picture img {
  animation: heroZoom 10s ease forwards;
}
@keyframes heroZoom {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.1);
  }
}
.p-hero-lead {
    display: grid;
    gap: 1.5em;
}
.p-hero-lead__img {
    width: 11.6rem;
    display: block;
    margin: 0 auto;
}
.p-hero-lead__txt dt {
    font-size: 2.2rem;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
}
.p-hero-lead__txt dd {
    margin-top: 2em;
}

/** title **/
.c-page-title {
    margin-top: 0;
}
.c-page-title.--style2 span::before {
    width: 0;
    height: 0;
    border-left: 0.5em solid transparent;
    border-right: 0.5em solid transparent;
    border-top: 0.866em solid var(--color-green3);
    background-color: transparent;
    aspect-ratio: auto;
    border-radius: 0;
}
.c-page-title.--style2 span::after {
    border-top: 0.866em solid var(--color-green1);
}
.c-page-title.--style3 span::before,
.c-page-title.--style3 span::after {
    width: 1em;
    height: 1em;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background-color: var(--color-green1);
}
.c-page-title.--style3 span::after {
    background-color: var(--color-green3);
}
.event-tabs__content .c-button {
    display: block;
    margin: var(--space-md) auto 0 auto;
}
/** section **/
.sec-newitem__list {
    margin-bottom: 2.5em;
}
.sec-newitem__list .post__meta {
    display: none;
}
.sec-event .c-page-header-lead {
    margin-top: var(--space-sec);
}
.sec-shoplist {
    padding-top: var(--space-sec);
}
.sec-shoplist .l-inner.p-content {
    margin-bottom: var(--space-sec);
}
.sec-recommend,.sec-gift {
    padding-top: var(--space-sec);
    padding-bottom: var(--space-sec);
}
.sec-recommend {
    position: relative;
}
.sec-recommend .c-button {
    margin: 2em auto 0 auto;
    display: block;
}
.sec-recommend .js-slidetxt-container {
    position: absolute;
    bottom: 0;
    left:  50%;
    transform: translateX(-50%);
    z-index: -1;
}
.recommend__slider .swiper-slide {
    padding: 0 .2rem;
}
.recommend__slider .swiper-slide article {
    padding: 1em;
    box-shadow: 0 0 1em 0 #0000001A;
    background-color: white;
    overflow: hidden;
    height: 100%;
}
.swiper-button-prev,.swiper-button-next {
    background-color: #959595;
    width: 2em;
    height: 2em;
}
.swiper-button-prev {
    left: 0 !important;
}
.swiper-button-next {
    right: 0 !important;
}
.swiper-button-next:after,.swiper-button-prev:after {
    font-size: .75em !important;
    color: white !important;
}
.gift__slider-wrap {
    position: relative;
}
.gift__slider .swiper-slide {
    padding: 0 1.2rem;
}
.gift__slider .swiper-slide article {
    padding: 1em;
    border-radius: 1em;
    box-shadow: 0 0 1em 0 #0000001A;
    background-color: white;
    overflow: hidden;
    height: 100%;
}
.gift__slider .swiper-slide article .post__meta {
    display: none;
}
.gift__slider .swiper-slide article .p-card__ttl {
    font-weight: 500;
}
.gift__slider .swiper-slide article .u-ft15 {
    margin-top: .5em;
}
.sec-gift .c-button {
    margin: 1.5em auto 0 auto;
    display: block;
}
.sec-column {
    background-image: url('../images/bg_grid.svg');
    background-size: 2.5em auto;
}
.column__slider .swiper-slide {
    padding: 0 .4rem;
}
.column__slider .p-card__img {
    aspect-ratio: 36 / 27 !important;
}
.column__slider .post__date {
    color: black;
    margin-bottom: .5em;
}
.column__slider article {
    position: relative;
    padding-bottom: 2em;
}
.column__slider article .c-more-link {
    position: absolute;
    bottom: 0;
    right: 0;
}
.sec-recruit {
    background-color: var(--color-gray3);
}
.sec-recruit .l-inner {
    position: relative;
    padding-top: 15rem;
    padding-bottom: 12.3rem;
}
.sec-recruit--img {
    position: absolute;
}
.sec-recruit--img.--pic01 {
    width: 11.2rem;
    top: 4rem;
    left: -1rem;
}
.sec-recruit--img.--pic02 {
    width: 8.4rem;
    bottom: 6rem;
    left: -1rem;
}
.sec-recruit--img.--pic03 {
    width: 9.5rem;
    top: 6.2rem;
    right: -1rem;
}
.sec-recruit--img.--pic04 {
    width: 11rem;
    bottom: 5.5rem;
    right: -1rem;
}
.sec-recruit--img.--pic05 {
    width: 8rem;
    bottom: 4rem;
    right: 8.8rem;
}
.sec-recruit__box {
    display: block;
    background-color: white;
    padding: 3.5em .5em;
}
.sec-recruit__ttl {
    font-size: 1.5em;
    font-weight: 600;
    font-family: var(--font-en);
    text-align: center;
    margin-bottom: 1.25em;
}
.sec-recruit__lead {
    font-weight: 500;
    text-align: center;
    line-height: 1.6;
}
.sec-recruit__box .c-button {
    display: block;
    margin: 1.5em auto 0 auto;
}
@media screen and (max-width: 767px) {
    .c-page-header-lead .p-page-lead {
        margin-bottom: 2.5em;
    }
    .gift__slider .swiper-slide article .u-ft15 {
        font-size: 1.4rem;
    }
    .gift__slider-wrap .swiper-button-next,
    .gift__slider-wrap .swiper-button-prev {
        top: 40%;
    }
}
@media screen and (min-width: 768px) {
    .js-slidetxt.txt-office p {
        font-size: 6rem;
    }
    .js-slidetxt.txt-recommend p {
        font-size: 8rem;
    }
    .sec-hero {
        height: calc(100vh - 17rem);
    }
    .hero__inner {
        margin: 0 auto;
        height: calc(100% - 8rem);
    }
    .swiper-container.hero__slider {
        width: 94.8rem;
        margin: 0 auto;
        display: block;
    }
    .p-hero-lead {
        width: 96rem;
        margin: 0 auto;
        gap: 2.5em;
        grid-template-columns: 25.8rem auto;
    }
    .p-hero-lead__img {
        width: 25.8rem;
    }
    .p-hero-lead__txt dt {
        font-size: 2.8rem;
        text-align: left;
    }
    .sec-recommend .c-button {
        margin: 4em auto 0 auto;
    }
    .sec-recommend .js-slidetxt-container {
        bottom: 6.5em;
    }
    .recommend__slider {
        padding: 0 20%;
    }
    .recommend__slider .swiper-slide,
    .gift__slider .swiper-slide,
    .column__slider .swiper-slide {
        padding: 0 1rem;
    }
    .swiper-button-prev,.swiper-button-next {
        width: 3.5em;
        height: 3.5em;
    }
    .swiper-button-prev {
        left: 5em !important;
    }
    .swiper-button-next {
        right: 5em !important;
    }
    .swiper-button-next:after,.swiper-button-prev:after {
        font-size: 1em !important;
    }
    .gift__slider .swiper-slide article {
        padding: 3.25em 9.4rem;
    }
    .gift__slider .swiper-slide article a {
        display: grid;
        grid-template-columns: 22.4rem auto;
        gap: 6.7rem;
        align-items: center;
    }
    .gift__slider .swiper-slide article .p-card__ttl {
        font-size: 1.8rem;
    }
    .gift__slider .swiper-slide article .u-ft15 {
        margin-top: 1.5em;
    }
    .sec-gift .c-button {
        margin-top: 4em;
    }
    .column__slider .post__date {
        font-size: 1.2rem;
    }
    .sec-recruit .l-inner {
        padding-top: 20rem;
        padding-bottom: 21.3rem;
        padding-left: 0;
        padding-right: 0;
    }
    .sec-recruit--img.--pic01 {
        width: 45.7rem;
        top: 14.7rem;
        left: -8rem;
    }
    .sec-recruit--img.--pic02 {
        width: 18.8rem;
        top: 4.2rem;
        right: 4rem;
        bottom: auto;
        left: auto;
    }
    .sec-recruit--img.--pic03 {
        width: 25.5rem;
        bottom: 4.2rem;
        left: 25rem;
        top: auto;
        right: auto;
    }
    .sec-recruit--img.--pic04 {
        width: 21.4rem;
        bottom: 11.2rem;
        right: -8rem;
    }
    .sec-recruit--img.--pic05 {
        width: 17.2rem;
        bottom: 2rem;
        right: 9.6rem;
    }
    .sec-recruit__box {
        width: 66.3rem;
        padding: 8rem 10.3rem;
        margin-left: 37.7rem;
    }
    .sec-recruit__ttl {
        font-size: 2.5em;
        margin-bottom: 1em;
    }
    .sec-recruit__lead {    
        font-size: 1.125em;
    }
    .sec-recruit__box .c-button {
        margin-top: 2.5em;
    }
}
